Training, Certification & Career

Reply
Highlighted
New Contributor

HPE6-a42 Vs HPE6-a70

Hello my friends, 

I had passed the exam HPE6-a42 from month a go and i became aruba ACMA v8 certified and i was palning to take HPE6-a44 this month i found that there is new version HPE6-a70 for acma and HPE6-a71 for acmp and it became v8.4. 

The questions here:

1- what about my ACMA v8 Certificate is it expired and why aruba didn't announced for the new update for enough time?

2- Can i take the new exam for ACMP v8.4 (HPE6-a71)?

Best Regards 

Emad Salem

Network Engineer

ACMA, CCNA R&S, Jncia Junos, ACE, NSE4 

MVP Guru

Re: HPE6-a42 Vs HPE6-a70

You should be good. If you check the information page about ACMP v8, you can see that ACMA v8 or even v6.4 is valid as the prerequisite, and you can take either the HPE6-A71 (v8.4) or HPE6-A44 (v8) exam.

 

I found the following explanation:

Updated training & exams for the Mobility certifications.

ACMA and ACMP tracks have been refreshed to include new elements from AOS 8.4. While the certification version stays the same, there are now new training versions and exam IDs:

  • For the ACMA V8 certification:
    • Implementing Aruba WLAN (IAW) 8.4, Rev. 19.21 (01125755)  is replacing Implementing Aruba WLAN (IAW) 8, Rev. 17.21 (01089598)
    • HPE6-A70 is replacing HPE6-A42
  • For the ACMP V8 certification:
    • Scalable WLAN Design and Implementation (SWDI) 8.4, Rev. 19.21 (01125754) is replacing Scalable WLAN Design and Implementation (SWDI) 8, Rev. 17.31 (01089601)
    • HPE6-A71 is replacing HPE6-A44

Please note that HPE Press books won’t be updated, but they stay relevant for the new exams preparation.

 

 

--
If you have urgent issues, please contact your Aruba partner or Aruba TAC (click for contact details).